Subject: easy way to make bolts in metal?
From: [email-masked] (Mike Harlock)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 01:26:18 -0500

I'm trying to figure out an easy way to make bolts around the edges of metal
plates in modeller.

So if I have a square like this
                              _____________
                             |             |
                             |             |
                             |             |
                             |             |
                             |             |
                             ~~~~~~~~~~~~~~~

I'd want to stamp down bolt objects around the border, inset a certain distance
from the edge, like this:
                              _____________
                             |.............|
                             |.           .|
                             |.           .|
                             |.           .|
                             |.............|
                             ~~~~~~~~~~~~~~~
And yes, the areas to be bolted may be odd shapes, and some of them even curves
and such.

Along a similar line of thought, how do you get curves that aren't curvy?
If I could make curves that just followed straight lines from point to point
I could copy the points from the metal plates and make straight lines,
I could possibly use rail extrude to do the work.  Mebby?  Possibly?

There's probably something simple here I'm missing, but rail extrude doesn't
let you use regular polygon edges as a path reference.
---Mike

       __
      <  \   [email-masked] - Mike "Harlock" Massee
[\\\\\\(\ (:::<===========================================-
\<      >  \           Practice Random Kindness
 \\    /    |        And Senseless Acts of Beauty
  `==='____/